@font-face {
  font-family: Mozaicgeo;
  src: url('../fonts/MozaicGEO-SemiBold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mozaicgeo;
  src: url('../fonts/MozaicGEO-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mozaicgeo;
  src: url('../fonts/MozaicGEO-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mozaicgeo;
  src: url('../fonts/MozaicGEO-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #313131;
  --blanco: #fff;
}

body {
  color: #333;
  font-family: mozaic-hum-variable;
  font-size: 14px;
  line-height: 20px;
  transition: opacity .2s;
}

.body-home {
  background-color: #ca8d8d;
  background-image: url('../images/web_mockup_home_page.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: auto;
  font-family: Mozaicgeo, Arial, sans-serif;
}

.section-header {
  z-index: 2;
  padding: 3.3rem 2rem;
  position: relative;
}

.container-header {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 111rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.logo-header {
  width: 8rem;
}

.row-lang {
  border: 1px solid var(--black);
  justify-content: space-between;
  align-items: center;
  width: 7.5rem;
  margin-top: .3rem;
  margin-bottom: 1.1rem;
  display: flex;
}

.col-right-header {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  margin-right: .6rem;
  display: flex;
}

.link-lng {
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  width: 50%;
  padding-top: .4rem;
  padding-bottom: .2rem;
  font-family: Mozaicgeo, Arial, sans-serif;
  font-size: .9rem;
  font-weight: 600;
  line-height: 1em;
  text-decoration: none;
}

.link-lng.on {
  background-color: var(--black);
  color: var(--blanco);
}

.link-header {
  color: var(--black);
  letter-spacing: .02em;
  text-transform: uppercase;
  margin-bottom: .4rem;
  font-family: Mozaicgeo, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1em;
  text-decoration: none;
}

.logo-titlo {
  pointer-events: none;
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Mozaicgeo, Arial, sans-serif;
  font-size: 2.1rem;
  font-weight: 400;
  line-height: 1em;
}

.col-center-header {
  margin-top: 4.7rem;
  text-decoration: none;
  position: relative;
  left: 1rem;
}

.col-center-header.about {
  margin-top: 2rem;
  left: -.3rem;
}

.sub-logo-titlo {
  pointer-events: none;
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  margin-top: .2rem;
  margin-bottom: 0;
  font-family: Mozaicgeo, Arial, sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1em;
}

.section-videos-home {
  padding: 2.4rem 2rem 3.5rem;
}

.container-videos {
  max-width: 111rem;
  margin-left: auto;
  margin-right: auto;
}

.title-video {
  color: var(--black);
  letter-spacing: .05em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 2.3rem;
  font-family: Mozaicgeo, Arial, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1em;
}

.slideshow-row {
  position: relative;
}

.slideshow-mask {
  margin-left: -2rem;
  margin-right: -2rem;
}

.btn-slideshow {
  background-color: var(--blanco);
  justify-content: flex-start;
  align-items: center;
  width: 2rem;
  text-decoration: none;
  display: flex;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -2rem;
}

.btn-slideshow.right {
  justify-content: flex-end;
  align-items: center;
  left: auto;
  right: -2rem;
}

.prev-arrow {
  color: #a0a0a0;
  margin-bottom: 0;
  font-size: 2.9rem;
  font-weight: 400;
  line-height: 1em;
}

.slide-video {
  float: left;
  width: 25%;
  padding-left: 2rem;
  padding-right: 2rem;
}

.slide-video.hide {
  display: none;
}

.inside-slide {
  position: relative;
}

.video-background {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: auto;
}

.link-hover {
  opacity: 0;
  object-fit: contain;
  background-color: #ffffff78;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 1rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  position: absolute;
  inset: 0%;
}

.link-hover:hover {
  opacity: 1;
}

.title-thumb {
  color: var(--black);
  text-transform: lowercase;
  margin-bottom: .1rem;
  font-family: Mozaicgeo, Arial, sans-serif;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1em;
}

.sub-title-thumb {
  color: var(--black);
  text-transform: lowercase;
  margin-bottom: 0;
  font-family: Mozaicgeo, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1em;
}

.slide-imagen {
  float: left;
  width: 16.66%;
  height: auto;
  padding-left: 2rem;
  padding-right: 2rem;
}

.slide-imagen.hide {
  display: none;
}

.image-slideshow {
  aspect-ratio: 1;
  object-fit: contain;
  width: 100%;
  height: auto;
}

.section-images-home {
  padding: 2.4rem 2rem 7.9rem;
}

.menu-btn, .close-btn {
  display: none;
}

.body-about {
  background-image: url('../images/ref.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 100%;
  font-family: Mozaicgeo, Arial, sans-serif;
}

.section-about {
  margin-top: -6rem;
  padding-bottom: 5rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

.container-about {
  max-width: 67rem;
  margin-left: auto;
  margin-right: auto;
}

.col-a-about {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 26%;
  display: flex;
}

.img-about-chica {
  object-fit: cover;
  width: 100%;
}

.img-about-chica.una {
  height: 37%;
}

.img-about-chica.dos {
  height: 57.5%;
}

.img-about-chica.tres {
  height: 49%;
}

.img-about-chica.cuatro {
  height: 45%;
}

.col-c-about {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 23.2%;
  display: flex;
}

.col-b-about {
  width: 44.5%;
}

.op-about {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.about-content {
  max-width: 83rem;
  margin-top: 2.3rem;
  margin-left: auto;
  margin-right: auto;
}

.title-about {
  color: var(--black);
  text-align: center;
  text-transform: lowercase;
  margin-top: 0;
  margin-bottom: 1.1rem;
  font-family: Mozaicgeo, Arial, sans-serif;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1em;
}

.p-about {
  color: var(--black);
  text-align: center;
  width: 100%;
  margin-bottom: 1.7rem;
  margin-left: auto;
  margin-right: auto;
  font-family: Mozaicgeo, Arial, sans-serif;
  font-size: 1.03rem;
  line-height: 1.1em;
}

.p-about-sub {
  color: var(--black);
  text-align: center;
  width: 74%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  font-family: Mozaicgeo, Arial, sans-serif;
  font-size: 1.05rem;
  font-style: italic;
  line-height: 1.1em;
}

.body-photo {
  background-color: #e9b8b8;
  background-image: url('../images/web_mockup_photo_page.jpg');
  background-position: 50% 395%;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 10000px;
}

.section-photo {
  margin-top: -6.1rem;
  padding-bottom: 5rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

.container-photo {
  max-width: 111rem;
  margin-left: auto;
  margin-right: auto;
}

.slider-photo {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.col-slider-chico {
  width: 24.5%;
}

.col-slider-grande {
  width: 51%;
}

.col-slider-side {
  float: left;
  width: 50%;
  padding-left: 1rem;
  padding-right: 1rem;
}

.col-slider-side.hide {
  display: none;
}

.isnide-col-slider-side {
  position: relative;
}

.imagen-full {
  aspect-ratio: 1;
  object-fit: contain;
  width: 100%;
}

.imagen-full.hide {
  display: none;
}

.grupo-slider {
  margin-left: -1rem;
  margin-right: -1rem;
  position: relative;
}

.btn-slideshow-grande {
  background-color: var(--blanco);
  justify-content: flex-start;
  align-items: center;
  width: 2rem;
  text-decoration: none;
  display: flex;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -1rem;
}

.btn-slideshow-grande.right {
  justify-content: flex-end;
  align-items: center;
  left: auto;
  right: -2rem;
}

.credits {
  margin-top: 2.3rem;
}

.body-video {
  background-image: url('../images/web_mockup_video_page.jpg');
  background-position: 0 36px;
  background-size: 100%;
}

.video-detalle {
  width: 66.6rem;
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
}

.cursor-container {
  z-index: 10;
  display: block;
  position: fixed;
  inset: 0%;
}

.cursor-container.debug {
  display: none;
}

.curso-punto {
  z-index: 10;
  pointer-events: none;
  width: 40px;
  height: 40px;
  position: fixed;
  top: 0;
  left: 0;
}

.curso-punto.debug {
  background-color: #9b787854;
  background-image: url('../images/pixel.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  top: 100px;
  left: 100px;
}

.pointer {
  width: 60%;
  display: none;
  position: absolute;
  top: 42%;
  left: 29%;
}

.normal {
  width: 60%;
  display: none;
  position: absolute;
  top: 41%;
  left: 37%;
}

.time {
  width: 60%;
  display: none;
  position: absolute;
  top: 11%;
  left: 20%;
}

@media screen and (max-width: 991px) {
  .container-header {
    justify-content: space-between;
    align-items: center;
  }

  .logo-header {
    width: 5rem;
  }

  .row-lang {
    margin-top: 0;
  }

  .col-right-header {
    margin-right: 0;
  }

  .col-center-header {
    margin-top: 0;
    left: 0;
  }

  .slideshow-mask {
    margin-left: -1.3rem;
    margin-right: -1.3rem;
  }

  .btn-slideshow {
    width: 1.3rem;
    left: -1.3rem;
  }

  .btn-slideshow.right {
    right: -1.3rem;
  }

  .prev-arrow {
    font-size: 1.6rem;
  }

  .slide-video {
    width: 33.33%;
  }

  .slide-video.hide-resp {
    display: none;
  }

  .link-hover {
    padding-top: 0;
  }

  .title-thumb {
    font-size: 1rem;
  }

  .sub-title-thumb {
    font-size: .8rem;
  }

  .slide-imagen {
    width: 20%;
    padding-left: 1.3rem;
    padding-right: 1.3rem;
  }

  .slide-imagen.hide-resp {
    display: none;
  }

  .section-about, .section-photo {
    margin-top: 0;
  }

  .grupo-slider {
    margin-left: 0;
    margin-right: 0;
  }

  .btn-slideshow-grande.right {
    right: -1rem;
  }

  .video-detalle {
    width: auto;
  }

  .curso-punto {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .slide-video {
    width: 50%;
  }

  .slide-video.hide-resp-dos {
    display: none;
  }

  .slide-imagen {
    width: 33.33%;
  }

  .slide-imagen.hide-resp-dos {
    display: none;
  }

  .col-slider-side {
    width: 100%;
  }

  .col-slider-side.hide-dos {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .section-header {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .logo-header {
    width: 3rem;
  }

  .col-right-header {
    z-index: 5;
    background-color: var(--blanco);
    width: 11.3rem;
    padding: 3.9rem 2rem;
    transition: all .2s;
    position: fixed;
    top: 0;
    bottom: 0;
    right: -11.3rem;
  }

  .col-right-header.on {
    right: 0;
  }

  .logo-titlo {
    font-size: 1.68rem;
  }

  .sub-logo-titlo {
    font-size: .96rem;
  }

  .slideshow-mask {
    margin-left: -1rem;
    margin-right: -1rem;
  }

  .slide-video {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .slide-video.hide-resp-tres {
    display: none;
  }

  .slide-imagen {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .slide-imagen.hide-resp-tres {
    display: none;
  }

  .menu-btn {
    border-top: 1px solid var(--black);
    border-bottom: 1px solid var(--black);
    justify-content: center;
    align-items: center;
    width: 2rem;
    height: 1rem;
    display: flex;
  }

  .menu-linea-btn {
    background-color: var(--black);
    width: 100%;
    height: 1px;
  }

  .close-btn {
    z-index: 4;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .p-about {
    width: 100%;
  }

  .col-slider-chico {
    display: none;
  }

  .col-slider-grande {
    width: 100%;
  }
}


@font-face {
  font-family: 'Mozaicgeo';
  src: url('../fonts/MozaicGEO-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mozaicgeo';
  src: url('../fonts/MozaicGEO-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mozaicgeo';
  src: url('../fonts/MozaicGEO-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mozaicgeo';
  src: url('../fonts/MozaicGEO-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}